Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/32248/?format=api
{ "ob_id": 32248, "uuid": "c9ce0356acfd47a68443585f5a0bd59b", "title": "The Atmospheric Pollution & Human Health in a Developing Megacity (APHH): An Integrated Study of Air Pollutant Sources in the Delhi National Capital Region (ASAP-Delhi)", "abstract": "ASAP-Delhi will provide authoritative assessment of the sources, formation process, burden and characteristics of air pollutants in Delhi, and the influence of the surrounding NCR (National Capital Region), with a focus upon particulate matter as the pollutant with the greatest impact upon health, and a philosophy of deriving pollutant source, budget and behaviour insights from direct atmospheric observations. ASAP-Delhi is a self-contained component of the NERC-MRC-MoES-DBT programme Atmospheric Pollution and Human Health in an Indian Megacity, within which complementary observational / modelling / health / policy projects will be delivered.\r\n\r\nGrant Ref: NE/P016510/1", "keywords": "", "status": "", "publicationState": "", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/32257/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143462/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143463/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143464/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143465/?format=api" ] }